-- 基础信息
base_info = {
	group_id = 133302706
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 706001, gadget_id = 70290008, pos = { x = -55.297, y = 170.229, z = 2069.594 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 706002, gadget_id = 70500000, pos = { x = -55.297, y = 170.229, z = 2069.594 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 3008, owner = 706001, area_id = 20 },
	{ config_id = 706003, gadget_id = 70290008, pos = { x = -52.781, y = 172.805, z = 2059.152 }, rot = { x = 0.000, y = 344.289, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 706004, gadget_id = 70500000, pos = { x = -52.781, y = 172.805, z = 2059.152 }, rot = { x = 0.000, y = 344.289, z = 0.000 }, level = 27, point_type = 3008, owner = 706003, area_id = 20 },
	{ config_id = 706005, gadget_id = 70290008, pos = { x = -122.808, y = 191.191, z = 2029.882 }, rot = { x = 0.000, y = 61.534, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 706006, gadget_id = 70500000, pos = { x = -122.808, y = 191.191, z = 2029.882 }, rot = { x = 0.000, y = 61.534, z = 0.000 }, level = 27, point_type = 3008, owner = 706005, area_id = 20 },
	{ config_id = 706007, gadget_id = 70290008, pos = { x = -114.529, y = 189.994, z = 2019.084 }, rot = { x = 0.000, y = 175.884, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 706008, gadget_id = 70500000, pos = { x = -114.529, y = 189.994, z = 2019.084 }, rot = { x = 0.000, y = 175.884, z = 0.000 }, level = 27, point_type = 3008, owner = 706007, area_id = 20 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 706001, 706002, 706003, 706004, 706005, 706006, 706007, 706008 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
